#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2000, 2014. All Rights Reserved.
#
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#

# Use this pdsql script to turn ON workaround for SQL Server blocking problem
# Use "pdsql" utility and SQL Server dbo login
#
# pdsql -u <ss_dbo_login> -p <password> -db <ss_database> -s <ss_server> < ss_query_commit_enable.sql

drop table ratl_ss_query_commit;

create table ratl_ss_query_commit (
	commit_value		SQL_INTEGER,
	description	        SQL_VARCHAR(255)
);

grant all on ratl_ss_query_commit to cq_user_rw_grp;

insert into ratl_ss_query_commit values (1, 'Set value to 1 to enable SQL Server blocking workaround by doing a commit for queries; Defect RAMBU 13223, Escalations 12145, 13017');

